.popup {
	 max-width: 570px;
	 background-color: #efefef;
	 margin: 40px auto;
	 padding: 1.5em;
	 position: relative;
	/*input*/
	/*ul*/
	/*input*/
}
 .popup .mfp-close {
	 top: -40px;
	 color: #fff;
	 right: -15px;
}
 .popup .mfp-close:hover {
	 background-color: transparent;
}
 .popup .hs-firstname > label {
	 display: none;
}
 .popup .hs-email > label {
	 display: none;
}
 .popup .hs-input {
	 font-weight: 400;
	 font-style: normal;
	 font-size: 16px;
	 text-align: left;
	 border-radius: 0px;
	 box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px inset;
	 text-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	 padding: 0px 14px;
	 margin: 0px;
	 display: block;
	 width: 100%;
	 max-height: 52px;
	 height: 52px;
	 margin-bottom: 12px;
	 border: 1px solid #ccc;
}
 .popup .hs-error-msgs {
	 font-size: 16px;
	 color: #d00202;
}
 .popup .hs-button {
	 color: #fff;
	 background-color: #3a73e2;
	 border: none;
	 border-radius: 4px;
	 padding: 15px;
	 display: block;
	 font-size: 18px;
	 font-weight: 700;
	 line-height: 1.5;
	 text-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
	 display: block;
	 width: 100%;
	 box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px inset;
	 cursor: pointer;
}
 .popup .submitted-message {
	 text-align: center;
	 color: #1eb200;
	 font-weight: 600;
}
 .popup .row {
	 display: -webkit-box;
	 display: -webkit-flex;
	 display: -ms-flexbox;
	 display: flex;
	 -webkit-flex-wrap: wrap;
	 -ms-flex-wrap: wrap;
	 flex-wrap: wrap;
	 margin-right: -15px;
	 margin-left: -15px;
}
 .popup .align-items-center {
	 -webkit-box-align: center !important;
	 -webkit-align-items: center !important;
	 -ms-flex-align: center !important;
	 align-items: center !important;
}
 .popup .d-flex {
	 display: -webkit-box !important;
	 display: -webkit-flex !important;
	 display: -ms-flexbox !important;
	 display: flex !important;
}
 .popup .col-md-6 {
	 position: relative;
	 width: 100%;
	 min-height: 1px;
	 padding-right: 15px;
	 padding-left: 15px;
}
 @media (min-width: 768px) {
	 .popup .col-md-6 {
		 -webkit-box-flex: 0;
		 -webkit-flex: 0 0 50%;
		 -ms-flex: 0 0 50%;
		 flex: 0 0 50%;
		 max-width: 50%;
	}
}
/*h2*/
 .popup__title {
	 margin-top: 0;
	 font-size: 25px;
	 font-weight: 700;
	 line-height: 1.3;
	 margin-bottom: 15px;
}
/*p*/
 .popup__subtitle {
	 margin-top: 0;
	 font-size: 18px;
	 color: #495259;
	 margin-bottom: 0;
	 line-height: 1.3;
	 margin-bottom: 10px;
}
.popup-imgwrap {
	 text-align: center;
}
/*img*/
 @media only screen and (max-width: 48em) {
	 .popup__img {
	 	margin-top: 10px;
	 	max-width: 300px;
	}
}
 .popup-inner {
	 margin-top: 20px;
}

/*h3*/.popup-title__new {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 10px;
}

/*p*/.popup-subtitle__new {
  text-align: center;
  margin-bottom: 15px;
}

/*p*/.popup-subtitle__cta {
  text-align: center;
  margin-bottom: 15px;
  font-weight: 700;
}

/*a*/.popup-cta__link {
  font-weight: 700;
  color: $accent;
  text-decoration: none;
}

/** * Fade-move animation for second dialog */
/* at start */
 .my-mfp-slide-bottom .zoom-anim-dialog {
	 opacity: 0;
	 -webkit-transition: all 0.2s ease-out;
	 -moz-transition: all 0.2s ease-out;
	 -o-transition: all 0.2s ease-out;
	 transition: all 0.2s ease-out;
	 -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	 -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	 -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	 -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
	 transform: translateY(-20px) perspective(600px) rotateX(10deg);
}
/* animate in */
 .my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	 opacity: 1;
	 -webkit-transform: translateY(0) perspective(600px) rotateX(0);
	 -moz-transform: translateY(0) perspective(600px) rotateX(0);
	 -ms-transform: translateY(0) perspective(600px) rotateX(0);
	 -o-transform: translateY(0) perspective(600px) rotateX(0);
	 transform: translateY(0) perspective(600px) rotateX(0);
}
/* animate out */
 .my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	 opacity: 0;
	 -webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
	 -moz-transform: translateY(-10px) perspective(600px) rotateX(10deg);
	 -ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
	 -o-transform: translateY(-10px) perspective(600px) rotateX(10deg);
	 transform: translateY(-10px) perspective(600px) rotateX(10deg);
}
/* Dark overlay, start state */
 .my-mfp-slide-bottom.mfp-bg {
	 opacity: 0;
	 -webkit-transition: opacity 0.3s ease-out;
	 -moz-transition: opacity 0.3s ease-out;
	 -o-transition: opacity 0.3s ease-out;
	 transition: opacity 0.3s ease-out;
}
/* animate in */
 .my-mfp-slide-bottom.mfp-ready.mfp-bg {
	 opacity: 0.8;
}
/* animate out */
 .my-mfp-slide-bottom.mfp-removing.mfp-bg {
	 opacity: 0;
}
 

.fixed-popup-blog {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #0747A6;
	color: #fff;
	font-size: 15px;
	text-align: center;
	padding: 6px 0;
	z-index: 10000;
}

.fixed-popup-blog a {
	color: #fff;
	text-decoration: underline;
}

.fixed-popup-blog a:hover {
	color: #fff;
	text-decoration: underline;
}
body.blog {
	padding-top: 40px;
}

@media screen and (max-width: 768px) {
	.fixed-popup-blog {
		position: relative;
		font-size: 14px;
		padding: 6px 15px;
	}
	body.blog {
		padding-top: 0px;
	}
}

/* CTA in blog posts */
.free-training-cta {
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	border-left-color: #eaeaea !important;
	border-right-color: #eaeaea !important;
	border-top-color: #eaeaea !important;
	border-bottom-color: #eaeaea !important;
	border-radius: 2px !important;
}

.free-training-cta .vc_column-inner {
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	padding-top: 40px !important;
	padding-bottom: 60px !important;
	background-color: #f4f4f4 !important;
	border-left-color: #eaeaea !important;
	border-left-style: solid !important;
	border-right-color: #eaeaea !important;
	border-right-style: solid !important;
	border-top-color: #eaeaea !important;
	border-top-style: solid !important;
	border-bottom-color: #eaeaea !important;
	border-bottom-style: solid !important;
	border-radius: 2px !important;
}

.free-training-cta .vc_custom_1528847891650 {
    padding-bottom: 45px !important;
}

.free-training-cta a.plus-button {
	background: #0747A6;
	padding: 20px 50px 20px 50px;
	color: #fff;
	border-radius: 2px;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
}

.ww-yesbtn-wrap {
  text-align: center;
}

.ww-nobtn-wrap {
  text-align: center;
  margin-top: .75em;
}

.btnyes.btn {
  padding: 10px 25px;
  line-height: 25px;
  font-size: 18px;
  background-color: #6564db;
  display: inline-block;
  color: #fff;
}

.btnyes:before {
  display: none;
}

.btnno {
  text-decoration: none;
  font-family: $second-font;
  font-size: 18px;
}

.btnno:hover {
  color: #6564db;
}

.popup-title__new--ww {
  line-height: 1.3em;
  font-size: 1.6em;
}